ヘルプ

管理WordPress ヘルプ

テーマとプラグインのアップデート

お客様の管理WordPressサイトがセキュリティ上の問題から安全であること、最高速で稼働していることを確認するため、利用可能な場合、サイトのテーマとプラグインをアップデートしてください。テーマとプラグインが最新でない場合、WordPressの最新バージョンと互換性が失われる場合があります。

注意:管理WordPressのサイトが1つか2つである場合、WordPressサイトのリストから、アップデートが必要である通知が確認できます。
必要なWordPressの更新
3つ以上の管理WordPressサイトがある場合、サイトの設定ページからアップデートを確認できます。

  1. GoDaddy商品ページに進みます。
  2. マイプロダクト」ページで、「管理WordPress」の隣の「すべて管理」をクリックします。
  3. WordPressサイトのリストから、更新したいWebサイトの隣にあるメニューアイコンメニューをクリックし、設定を選択してください。
  4. アップデートセクションで、テーマまたはプラグインの隣に黄色い警告タグが表示されている場合、それは古いものであることを示しています。
    必要な更新の警告
  5. プロを除くすべての管理WordPressアカウント:アップデートを選択して、テーマまたはプラグインを個別にアップデートするか、またはすべてをアップデートを選択することで一度にアップデートすることができます。

    注意:プロ管理WordPressアカウント(米国およびカナダでのみ利用可能)の場合、アップデートに進むを選択してください。サイトのWordPressダッシュボードにあるアップデートに移動してください。画面の指示に従ってテーマとプラグインのアップデートを行ってください。

  6. 詳細

    • ベーシック、デラックス、アルティメット、またはデベロッパーアカウントにサイトを復旧

この記事は役に立ちましたか。
フィードバックへのご協力ありがとうございました。 お客様サービススタッフとお話しになりたい場合は、上記のサポート用電話番号またはチャット機能をご利用ください。
お役にたてて光栄です! 何か他にできることはありませんか。
それはすみません。 わかりにくい点や、解決策で問題が解決できなかった理由等を教えてください。